BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-22-2005, 08:08 PM   #1 (permalink)
New Member
 
Join Date: Feb 2005
Location: Chicago, IL
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Trying to load VERSION 4.0 software to my BlackBerry 7750...

Please Login to Remove!

...and I keep getting the error:

Unspecified error encountered [A:0x00000001]

Any ideas what this is?

Thanks
Offline  
Old 02-22-2005, 08:15 PM   #2 (permalink)
New Member
 
Join Date: Feb 2005
Location: Chicago, IL
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I get it when it says it is trying to load the ROM ????
Offline  
Old 03-26-2006, 11:22 AM   #3 (permalink)
New Member
 
Join Date: Mar 2006
Model: 7100T
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I get the same problem with my 7100T any luck fixing it
Offline  
Old 03-26-2006, 11:26 AM   #4 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,770
Post Thanks: 32
Thanked 439 Times in 379 Posts
Default

Are you connected directly to the PC/laptop or via a USB hub?
Offline  
Old 03-26-2006, 05:03 PM   #5 (permalink)
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

Warning, Warning -- the 4.0 slows down the 7750 device really dramatically. Make sure you remove all your third party software, clear your browser cache, and maybe uninstall brickbreaker (if you have it), before upgrading. The 7750 is the slowest BlackBerry model that ever came out.

The model 7250 is 5 times faster and the model 8700 is 10 times faster.

BlackBerry Benchmark Thread
__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source
Offline  
Old 04-12-2006, 05:03 PM   #6 (permalink)
New Member
 
Join Date: Apr 2006
Model: 7100i
Carrier: Nextel
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am having the same exact issue with the 7520 model (Nextel) I have version 4.0 and want to go to 4.1.. Any ideas?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.